a {outline-style:none !important;}
html {overflow-y:scroll;}
:focus {outline: 0;}

html, body,h1,h2,h3,h4,form {margin:0;padding:0;font-size:100.01%}
table,td,th,img,form {border:0}
table {border-collapse:collapse}
html {height:100%}
body {min-height:100%;height:100%;margin:0 20px 0 20px;font-size:14px;}

h1 {padding:0 0 15px 0 !important;}

body {color:#333;font-family:Tahoma,sans-serif;}
h1 {color:#000000;font:normal 22px "Tahoma";font-weight:bold;}
h2 {font-weight:bold;font-size:22px; color:#800000;}
h3 {color:#444;font:bold 14px Arial;margin:25px 0 0 0;padding:0;}
.goods h1 {color:#666666;}
.main_page h2 {display:inline;}
.main_page h3 {font-size:16px;display:inline;text-transform:uppercase;}
.main_page p {font-size:16px;}

img.goods {margin:auto;}

big {font-size:18px;}

a,a:link,a:visited
{text-decoration:underline;color:#106b39;}

a:active,a:hover
{text-decoration:none;color:#0c9349;}

table.head {width:100%;height:137px;table-layout:fixed;}
table.head td {padding:0px;}
table.head td.col1 {width:250px;}
table.head td.col2 {width:200px;padding:0 0 0 40px;background:url(../img/icon_phone.gif) left top no-repeat;white-space:nowrap;}
table.head td.col2 {font-family:Tahoma;font-size:13px;font-weight:bold;color:#3f3f3f;}
table.head td.col2 span.phone {font-size:23px;}
table.head td.col2 span.time {font-size:18px;color:#cfcfcf;}
table.head td.col3 {white-space:nowrap;padding:0 5px 0 5px;font-family:Tahoma;font-size:13px;font-weight:bold;color:#3f3f3f;}
table.head td.col3 form {display:inline;}
table.head td.col3 input.text {width:80%;border:solid 1px #c7c7c7;}
table.head td.col4 {white-space:nowrap;width:110px;padding:0 0 0 90px;background:url(../img/icon_cart.gif) left top no-repeat;}
table.head td.col5 {width:40px;padding:0 0 0 5px;}

table.topmenu {width:100%;height:26px;background:#106b39;}
table.topmenu td {padding:0px;}
table.topmenu * {font:bold 12px Arial;}
table.topmenu a:link, table.topmenu a:visited {color:#fff;text-decoration:underline;}
table.topmenu a:hover, table.topmenu a:active {color:#fff;text-decoration:none;}
table.topmenu td.col_l {text-align:left;width:15px;}
table.topmenu td.col_r {text-align:right;width:15px;}
table.topmenu td.col_c {font-size:1px;padding:0px;background:#fff;}
table.topmenu td.col_menu {text-align:center;white-space:nowrap;}

table.body {width:100%;table-layout:fixed;}
table.body td {vertical-align:top;}
table.body td.col1 {width:200px;}
table.body p.call {padding:20px 0 0 0;text-align:center;}
table.body td.col2 {padding:20px 20px 20px 10px;}
table.body td.col3 {width:20%;}

table.body td.col3 span.date {font-size:10px;font-family:Tahoma;color:#c0c0c0;}
table.body td.col3 span.text {font-size:11px;font-family:Tahoma;color:#3f3f3f;}
table.body td.col3 div.link {font-size:11px;font-family:Tahoma;text-align:right;}

table.body div.leftmenu {text-transform:uppercase;color:#979797;width:192px;height:18px;
    font-family:Tahoma;font-size:11px;padding:12px 0 0 0px;
    background:url(../img/leftmenu_sep.gif) left bottom no-repeat;}

table.body div.leftsubmenu {text-transform:uppercase;color:#979797;width:175px;height:18px;
    font-family:Tahoma;font-size:11px;padding:4px 5px 4px 12px;}

table.body div.leftmenu a:link, table.body div.leftmenu a:visited {padding:4px;color:#979797;text-decoration:none;}
table.body div.leftmenu a:active, table.body div.leftmenu a:hover {padding:4px;color:#fff;background-color:#0c9349;text-decoration:none;}

table.foot {width:100%;border-style:solid none none none;border-width:1px;border-color:#d6d6d6;margin:20px 0 10px 0;height:80px;}
table.foot td {font-size:11px;font-family:Tahoma;color:#999999;}
table.foot td.col2 {text-align:right;}

table.pagemain {width:100%;table-layout:fixed;}
table.pagemain td {vertical-align:top;text-align:left;padding:0 10px 20px 10px;}
table.pagemain img {margin:0 6px 4px 0;float:left;}

.fastorder {padding:10px;margin:10px 0 20px 0;border:solid 1px #999999;border-radius:5px;background:#eeeeee;display:none;width:400px !important;}
.fastorder_in {padding:5px;}
.fastorder_in .inside {margin:0px;}


/*
playback timings (ms):
  LoadShardBlock: 50.156 (3)
  esindex: 0.007
  captures_list: 68.621
  CDXLines.iter: 9.16 (3)
  PetaboxLoader3.datanode: 117.779 (5)
  exclusion.robots: 0.173
  exclusion.robots.policy: 0.161
  RedisCDXSource: 6.415
  PetaboxLoader3.resolve: 137.95 (2)
  load_resource: 227.988
*/